[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SetFixedRows

Sets the value for the FixedRows property.

## Declaration

Source position: grids.pas line 1195

`protected procedure TCustomGrid.SetFixedRows(`
`const AValue: Integer`
`); virtual;`

## Arguments

`AValue` |  | New value for the FixedRows property.

## See also

TCustomGrid.FixedRows |  | Number of the fixed rows in the grid.